Follow

RT @[email protected]

Please do not use 1.9.0 but use the just released 1.9.1. There is a severe bug in 1.9.0 which was found yesterday. 1.8 versions are safe. Details will follow today. (, , ).

Sign in to participate in the conversation
Bitcoin Mastodon

Bitcoin Maston Instance